VUE_APP_PUBLIC_PATH=/
VUE_APP_BEID=1
VUE_APP_NAME=Admin
VUE_APP_ROUTES_KEY=admin.routes
VUE_APP_PERMISSIONS_KEY=admin.permissions
VUE_APP_UID_KEY=admin.uid
VUE_APP_USER_KEY=admin.user
VUE_APP_PROJECT_KEY=admin.project
VUE_APP_COMPANY_KEY=admin.company
VUE_APP_SETTING_KEY=admin.setting
VUE_APP_THEME_SETTING_KEY=admin.theme.settings
VUE_APP_USER_SETTINGS_KEY=admin.user.settings
VUE_APP_TBAS_KEY=admin.tabs
VUE_APP_TBAS_TITLES_KEY=admin.tabs.titles
VUE_APP_LAYOUT_KEY=admin.layout
VUE_APP_THEME_MODE_KEY=admin.theme.mode
VUE_APP_THEME_COLOR_KEY=admin.theme.color
VUE_APP_API_BASE_URL=http://zxx4.f3322.net:46000
VUE_APP_USER_MODEL=AdminUser
VUE_APP_BEID=1
VUE_APP_PTYID=0